.row_0{
    background: rgba(220,220,220,0.8);
    max-width: 1920px;
    clear:none;
}

.row_0 a {
    color: #000;
}

.row_0 .row_inner {
    color: #000;
}

.font_size_setting li.selected::after{
    border-color:#000;
}

/*.row_2*/
.row_2{
    box-sizing: border-box;
    padding: 73px 0 65px;
}

.row_2 h2{
    color:#ffffff;
    font-size: 2em;
    margin-bottom: 1em;
}

.row_2 form{
    color: #ffffff;    
}

.row_2 label:nth-of-type(2){
    margin-left: 30px;
}

.row_2 form select{
    padding: 5px;
    border-radius: 15px;
    margin-left: 5px;
    min-width: 140px;
    margin-bottom: 20px;
    font-family: "Lato", 'Microsoft JhengHei', 'Microsoft YaHei';
    border: none;
}

.row_2 .ui-selectmenu-button.ui-button{
    background:#fff;
    border-radius: 15px;
    margin-left: 10px;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;

}

.row_2 .ui-selectmenu-button.ui-button.ui-selectmenu-button-open{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.ui-widget.ui-widget-content{
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: 1px solid #fff;
}

.ui-menu .ui-menu-item-wrapper {
    padding: 0.5em 1em 0.5em 1em;
    color:#aaa;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    background: #ff7e00;
    color:#fff;
    border:none;
}


/*.row_3*/
.row_3{
    line-height: 1.4;
}

.row_3 article{
    margin-top: 50px;
}

.row_3 article:nth-of-type(1){
    margin-top: 40px;
}

.row_3 article::after{
    content: "";
    display: block;
    clear: left;
}

.row_3 .col_1{
    width:70%;
    box-sizing: border-box;
    padding-right: 50px;
}

.row_3 .col_1 h3{
    font-size: 1.875em;
    line-height: 32px;
}

.row_3 .col_2{
    width:30%;
}

.row_3 .col_1 dl{
    margin-top: 20px;
    margin-bottom: 25px;
}

.row_3 .col_1 dd{
    width:180px;
    display: inline-block;
    vertical-align: top;
    line-height: 1.7;
}

.row_3 .col_1 dt{
    display: inline-block;
    width:calc(100% - 185px);
    line-height: 1.7;
}

.row_3 .desc{
    position: relative;
    line-height: 1.5;
}

/*.row_3 .desc > p::after{
    content:"...";
    display: inline;
}*/

.row_3 .desc .extend_content{
    display: none;
}

.row_3 .more{
    margin: 20px 0;
    display: inline-block;
    width: min-content;
}

.row_3 .footer{
    font-size: 0.8em;
}

.row_3 .footer ul{
    line-height: 1;
    box-sizing: border-box;
    margin-left: 50px;
}

.row_3 .footer ul::before{
    content: "";
    display: block;
    width: 34px;
    background-repeat: no-repeat;
    background-image: url(../images/icon_tags.png);
    height: 14px;
    margin-right: 10px;
    background-size: 90%;
    background-position: center center;
    left: 0px;
    position: absolute;
}

.row_3 .footer li{
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid currentColor;
    margin-right: 10px;
    margin-bottom: 5px;
}

.row_3 .footer li:last-child{
    border-right: none;
    margin-right: 0;
}

.row_3 .content_more {
    cursor: pointer;
    font-weight: 600;
    text-align: right;
    margin-top: 20px;
    font-size: 1.125em;
    display: inline-block;
    float: right;
}

.row_3 .content_more::after{
    content: "";
    display: inline-block;
    top: 5px;
    width: 25px;
    height: 25px;
    background-image: url(../images/content_more.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 10px;
    position: relative;
}

.row_3 .desc.expand{
    padding-bottom: 0;
}

.row_3 .desc p{
    line-height: 1.7;
}

.row_3 .desc.expand .short_content{
    display: none;
}

.row_3 .desc.expand .extend_content{
    display: inline;
}

.row_3 .desc.expand .more{
    display: inline-block;
}

.row_3 .desc.expand > p::after{
    display: none;
}

.row_3 .desc.expand .content_more::after{
    background-image: url(../images/content_less.png);
}

.row_3 .desc strong {
    font-weight: bold
}

.row_3 .desc em {
    font-style: italic
}

.row_3 .desc u {
    text-decoration: underline
}

.row_3 .desc sup {
    vertical-align: super;
    font-size: smaller
}

.row_3 .desc sub {
    vertical-align: sub;
    font-size: smaller
}

.row_3 .desc address {
    display: block;
    font-style: italic
}

.row_3 .desc small {
    font-size: smaller
}

.row_3 .desc big {
    font-size: larger
}

.row_3 .desc pre {
    display: block;
    font-family: monospace;
    white-space: pre;
    margin: 1em 0px
}

.row_3 .desc h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold
}

.row_3 .desc h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.row_3 .desc h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.row_3 .desc h4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.row_3 .desc h5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.row_3 .desc h6 {
    display: block;
    font-size: 0.67em;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.news-event-filter{
    display: inline-block;
}

.news-event-filter .filter-container {
    display: inline-block;
}

.news-event-filter .filter-container:last-child {
    margin-left: 15px;
}

.news-event-filter .filter-container div {
    display: inline-block;
}


@media only screen and (max-width:1153px) {
    .news-event-filter .filter-container:last-child {
        margin-left: 0;
    }
}

@media only screen and (max-width:1024px){
    .row_2 .row_inner,
    .row_3 .row_inner{
        box-sizing: border-box;
        padding: 0 30px;
    }

    .row_3 .col_1{
        width:65%;
    }

    .row_3 .col_2{
        width:35%;
    }

    .row_3 .col_1 dl{
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 900px) {
    .font_size_setting li.selected::after{
        border-color:#fff;
    }
    
    .row_0 .row_inner {
        color: #fff;
    }

    .row_0 a {
        color: #fff;
    }

    .row_0{
        background: rgba(0,0,0,0.6);
    }
}

@media only screen and (max-width:768px){
/*    .row_2 form{
        text-align: center;
    }*/

    .row_2 {
        padding: 40px 0 20px;
    }

    .row_2 label:nth-of-type(2){
        margin-left: 0;
    }

    .row_2 form label,
    .row_2 form select{
        /*display: block;*/
        margin: auto;
        margin-bottom: 20px
    }

    .row_3 .col_1,
    .row_3 .col_2{
        width:100%;
    }

    .row_3 .col_1 dd {
        width: 100px;
    }

    .row_3 .col_1 dt{
        width:calc(100% - 110px);
    }

    .row_3 .col_1{
        padding-right: 0;
    }

    .row_3 .col_2{
        margin-top: 20px;
        text-align: center;
    }

    .row_3 .col_2 img{
        max-width:361px;
    }

    .row .footerPage {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .row_3 article {
        margin-top: 50px;
    }
}

@media only screen and (max-width:500px){
    .row_3 .more{
        display: block;
    }
    .row_3 .content_more{
        float: none;
        display: block;
    }
}
